<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="w96 c. 1" xml:id="w96_1" facs="w96_1.jpg" />Al nome di Dio. A dì VIII d'<w n="w96_1" type="calendario" ref="#136" pos="s.m.">agosto</w>.<lb />
               Mandando a vicitare la donna vostra, mi mandò a dire come voi savate<lb />
               tornato dal <placeName n="w96_5" type="0" ref="#763">Bagno</placeName>, perchè pare non vi facesse un gran pro; e che voi<lb />
               savate a <placeName n="w96_4" type="0" ref="#6112">Prato</placeName>. Mandommi pregando ch'io vi dovessi scrivere, che voi<lb />
               </p><p><pb n="w96 c. 2" xml:id="w96_2" facs="w96_2.jpg" />ve ne venissi qua; che pure staresti me' qua che costà, e me' saresti<lb />
               governato qui: e dicesi vero. Io ve lo scrissi: non so se v'avesti la<lb />
               lettera. Per questa ve lo ricordo: e per certo mi do a credere, e parmi<lb />
               essere certo aresti qui meglio quello vi bisogna, che a <placeName n="w96_4" type="0" ref="#6112">Prato</placeName>. Venitevene<lb />
               qui, e farete bene. Iddio vi conservi nella suo grazia. -<lb />
               Per lo vostro <persName n="w96_3" type="0" ref="#3017">FRANCESCO DI MARCO</persName> da <placeName n="w96_4" type="0" ref="#6112">Prato</placeName>, salute, di <placeName n="w96_2" type="0" ref="#2859">Firenze</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>